iOS、OS X、Apple TVの超古いバージョンを試用塩地得るとiTunes Storeの支払い情報変更が不可に!

Appleは6月30日から、iOS 4.3.5以前、OS X 10.8.5以前、またはApple TV Software 4.4.4を実行しているデバイスから、iTunesまたはApp Storeの支払い情報を変更することができなくなると発表しました。

この変更は、支払いをオンラインで処理するすべての企業が2018年6月30日までにTLS 1.1暗号化以上に移行する必要があるPCI-SSCの要件に沿っているとのことです。 Apple TVソフトウェアのバージョンはTLS 1.0を使用しています。

これらのOSは、5年~7年前に公開されたものなので、利用しているユーザーは少数だと考えられます。

(via MacRumors